
Redmine - Feature #1172

Multiple repository modules

2008-05-05 00:14 - Jacob Weber

Status: Closed Start date: 2008-05-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would it be possible to allow multiple CVS modules (or the equivalent in other version-control systems) to be associated with a

project? Sometimes I have them spread out over multiple directories in the CVS repository.

Related issues:

Is duplicate of Redmine - Feature #779: Multiple SCM per project Closed 2008-03-04

History

#1 - 2008-05-14 14:39 - Rachel Majchrzak

+1

If it is already possible, could someone explain us how to do? Many thanks!

#2 - 2008-06-14 17:42 - Jean-Philippe Lang

- Category set to SCM

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #779.
